<sqtm-core-customisable-dialog
  [sqtmCoreWorkspace]="'test-case-workspace'"
  [localTheme]="true"
  [titleKey]="configuration.titleKey"
  [dialogId]="'test-case-tree-dataset-duplication-picker-dialog'"
  (confirm)="confirm()"
>
  <sqtm-core-dialog-body>
    <sqtm-core-test-case-tree-dataset-duplication-picker
      (selectedRows)="changeTreeSelection($event)"
      [testCaseId]="configuration.testCaseId"
      [attr.data-test-element-id]="'dataset-duplication-picker'"
    >
    </sqtm-core-test-case-tree-dataset-duplication-picker>
  </sqtm-core-dialog-body>
</sqtm-core-customisable-dialog>
